<nav class="nav">
    <div class="container">
        <div class="nav__logo">
            <svg class="ico-svg" viewBox="0 0 120 36" xmlns="http://www.w3.org/2000/svg">
                <use xlink:href="img/sprite_icons.svg#logo" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
            </svg>
        </div>
        <div class="nav__close nav-toggle"></div>
        <div class="nav__wrap">
            <div class="nav__main">
                <div class="nav__menu">
                    <ul>
                        <li>
                            <a href="#">услуги</a>
                        </li>
                        <li>
                            <a href="#">кейсы</a>
                        </li>
                        <li>
                            <a href="#">студия</a>
                        </li>
                        <li>
                            <a href="#">блог</a>
                        </li>
                        <li>
                            <a href="#">контак+ы</a>
                        </li>
                    </ul>
                </div><!-- /.nav__menu -->

                <div class="nav__contact">
                    <div class="nav__contact--group">
                        <div class="nav__contact--title">мы в социальных сетях</div>
                        <ul class="nav__contact--social">
                            <li>
                                <a href="#">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 264 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#facebook-f" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>facebook</span>
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#instagram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>instagram</span>
                                </a>
                            </li>
                        </ul>
                    </div><!-- /.nav__contact--group -->
                    <div class="nav__contact--group">
                        <div class="nav__contact--title">для связи</div>
                        <ul class="nav__contact--content">
                            <li>
                                <a class="nav__contact--phone" href="tel:+78124071409">+ 7 (812) 407-14-09</a>
                            </li>
                            <li>
                                <a class="nav__contact--email" href="mailto:info@netsolve.ru">info@netsolve.ru</a>
                            </li>
                        </ul>
                    </div><!-- /.nav__contact--group -->
                    <a href="#" class="nav__contact--link">отправить заявку</a>
                </div><!-- /.nav__contact -->

            </div><!-- /.nav__main -->
        </div><!-- /.nav__wrap -->
    </div><!-- /.container -->
</nav><!-- /.nav -->